*{
    margin:0;
    padding:0;
}
.clear{
    clear:both;
}
html{
	background: #0f1e26; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBmMWUyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzE1MTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0f1e26 0%, #131519 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f1e26), color-stop(100%,#131519)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0f1e26 0%,#131519 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0f1e26 0%,#131519 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0f1e26 0%,#131519 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0f1e26 0%,#131519 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f1e26', endColorstr='#131519',GradientType=0 ); /* IE6-8 */
	background-attachment: fixed;
}
body {
	background: none !important;
    	color: #334036;
    	margin:0;
}
.rt-block {
    	margin: 5px;
    	padding: 5px;
}
@font-face {
    font-family: 'AvenirLT65Medium';
    src: url('../fonts/AvenirLT65Medium.eot');
    src: url('../fonts/AvenirLT65Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvenirLT65Medium.woff') format('woff'),
         url('../fonts/AvenirLT65Medium.ttf') format('truetype'),
         url('../fonts/AvenirLT65Medium.svg#AvenirLT65Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirBlack';
    src: url('../fonts/Avenir95Black.eot');
    src: url('../fonts/Avenir95Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir95Black.woff') format('woff'),
         url('../fonts/Avenir95Black.ttf') format('truetype'),
         url('../fonts/Avenir95Black.svg#AvenirBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirBook';
    src: url('../fonts/Avenir45Book.eot');
    src: url('../fonts/Avenir45Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir45Book.woff') format('woff'),
         url('../fonts/Avenir45Book.ttf') format('truetype'),
         url('../fonts/Avenir45Book.svg#AvenirBook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AGaramondPro-Regular';
    src: url('../fonts/AdobeGaramondPro.eot');
    src: url('../fonts/AdobeGaramondPro.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AdobeGaramondPro.woff') format('woff'),
         url('../fonts/AdobeGaramondPro.ttf') format('truetype'),
         url('../fonts/AdobeGaramondPro.svg#AGaramondPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SportsJersey';
    src: url('../fonts/sportsjersey.eot');
    src: url('../fonts/sportsjersey.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sportsjersey.woff') format('woff'),
         url('../fonts/sportsjersey.ttf') format('truetype'),
         url('../fonts/sportsjersey.svg#SportsJersey') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Bold';
    src: url('../fonts/din-bold-webfont.eot');
    src: url('../fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-bold-webfont.woff') format('woff'),
         url('../fonts/din-bold-webfont.ttf') format('truetype'),
         url('../fonts/din-bold-webfont.svg#DIN-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Light';
    src: url('../fonts/din-light-webfont.eot');
    src: url('../fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-light-webfont.woff') format('woff'),
         url('../fonts/din-light-webfont.ttf') format('truetype'),
         url('../fonts/din-light-webfont.svg#DIN-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Medium';
    src: url('../fonts/din-medium-webfont.eot');
    src: url('../fonts/din-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-medium-webfont.woff') format('woff'),
         url('../fonts/din-medium-webfont.ttf') format('truetype'),
         url('../fonts/din-medium-webfont.svg#DIN-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Regular';
    src: url('../fonts/din-regular-webfont.eot');
    src: url('../fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/din-regular-webfont.woff') format('woff'),
         url('../fonts/din-regular-webfont.ttf') format('truetype'),
         url('../fonts/din-regular-webfont.svg#DIN-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.font-family-din-regular {
  	font-family: 'din-regular',Helvetica,Arial,sans-serif;
  	font-weight: normal;
  	font-style: normal;
}
.helvetica{
	font-family:Helvetica, Arial, sans-serif;
}
.avenir{
	 font-family: 'AvenirBook';
}
ul, ol {
    	margin: 0;
    	padding: 0;
}
h1,h2,h3,h4,h5,h6{
	box-shadow: none !important;
	border-bottom: 0;
	font-weight:normal;
	padding:0;
	text-decoration:none;
	text-shadow: none !important;
}
h1{
	display:inline-block;
	font-family: 'DIN-Bold';
	font-size:30px;
	text-transform:uppercase;
	padding:6px 0;
	text-align:center;
	margin:0;
}
h1.mijoshop_heading_h1{
	display:block;
	text-align:left;
}
.menu-leather-life h1{
	display:inline-block;
	font-family: 'AGaramondPro-Regular';
	font-size:80px;
        line-height:80px;
	text-transform:none;
}
.menu-leather-life h2{
	border-bottom:1px solid #000 !important;
	color:#000  !important;
	display:inline-block;
	font-family: 'AvenirBlack';
	font-size:28px  !important;
	padding:0 12px 6px;
}
.leatherText{
	font-family: 'AvenirBook';
	font-size:17px;
	text-align:center;
	padding: 20px 200px 60px;
}
.menu-tuff  h1{
	color:#4d4d4d;
	font-size:60px;
	line-height:65px;
}
.menu-tuff .borders{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	margin:0 auto 30px;
	padding:20px 0;	
}
.garamond{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	margin:0 auto 30px;
        padding:30px 90px;	
}
.borders{
	border-top:4px solid #000;
	border-bottom:4px solid #000;
	margin:0 auto 30px;	
}
hr{
	margin:10px 0;
}
.title, .component-content h2 {
   	border-bottom: 0;
   	box-shadow: none !important;
 	color: #676767;
 	font-size:20px;
 	text-shadow: none !important;
}
.menu-lightning-hands h2{
	border-bottom:1px solid #000;
	color:#000;
	display:inline-block;
	margin-bottom:10px;
	padding:0 30px 10px;
	font-family: 'DIN-Medium';
	font-size:33px;
}
.menu-lightning-hands h3{
	font-size:16px;
	line-height:16px;
	padding:0;
}
.headerIcons{
	text-align:right;
}
.headerIcons img{
	margin-top:10px;
	margin-bottom:10px;
	width:24px;
}
.customfooterIcons{
	background:#000;
	padding:0 0 40px 40px;
}
.breadcrumb_oc {
    display: none;
}
div.crumb {
    background: #FFF;
    font-size: 11px;
    margin:0 0 0 10px;
    padding:10px;
    text-transform: uppercase;
}
.breadcrumb{
	background:none;
	border-radius: 0;
	list-style: none outside none;
	margin:0;
	padding: 5px;
}
.breadcrumb li {
    text-shadow: none;
}
.shopNav{
	background: #FFF;
	margin:0 10px 0 0;
    	padding:5px;
}
.shopNav:after{
	clear:both;
	content:"";
	display:block;
}
#rt-shoptop .rt-container{
}
#rt-shoptop .links {
    float: right;
    font-size: 11px;
    padding: 5px 0;
    position: relative;
}
#rt-shoptop .links:after {
    clear: both;
    content: "";
    display: block;
}
.links a + a {
    border-left: 1px solid #cccccc;
    margin-left: 16px;
}	
.bodyCopy{
	/*background:#FFF;*/
}
.intro{
	padding:30px;
}
.introPic{
	padding:20px;
}
.textCenter{
	font-size:18px;
	padding:20px;
	text-align:center;
}
.tb20{
	padding:20px 0;
}
.btm20{
	padding:0 0 20px;
}
.wide60{
	margin:0 auto;
	width:60%;
}
.wide60 hr{
	border-color:#000;
	border-width:1px 0 0;
}
.aussie-made{
	padding:40px 0 70px;
	text-align:center;
}
.footerGrey{
	background:#e4e4e4;
	font-family: 'DIN-Medium';
	font-size:20px;
	padding:50px;
	text-align:center;
}
.tuffGrey{
	background:#e4e4e4;
	font-family: 'DIN-Regular';
	font-size:15px;
	padding:50px;
	text-align:center;
}
.tuffGrey h3{
	color:#999;
	font-family: 'DIN-Bold';
	font-size:26px;
	margin-bottom:18px !important;
	padding:0 !important;
}
.tuffGrey p{
	padding-bottom:24px;
}	
.btmTuff{
	padding:30px 100px;
}
.btmTuff h3{
	color:#999;
	font-family: 'DIN-Bold';
	font-size:26px;
}
.btmTuff ul{
	font-size:16px;
	margin:0 0 0 12px;
}
.btmTuff ul li{
	margin:0 0 4px;
}
.btmTuff:after{
	clear:both;
	content:"";
	display:block;
}
.contactBtm{
	font-family: 'DIN-Regular';
	font-size:12px;
	line-height:27px;
	padding:50px;
	text-align:center;
}
.lightningGrey{
	background:#f0f0f0;
	font-family: 'DIN-Regular';
	font-size:15px;
	padding:0 0 10px;
	text-align:center;
}
.fundImg {
	padding:0 0 30px;
}
.fundraising p{
	color:#000;
	font-size:15px;
	padding:0 120px;
}
.fundraising h2 {
	color:#000;
	font-size:28px;
}
.rt-container{
	background: none;
}
#rt-top .rt-container,
#rt-header .rt-container{
	margin:0 5px;
	padding:0 5px;
}
#rt-top-surround {
    	background: none !important;
    	box-shadow: none !important;
	border-bottom: 0 !important;
    	text-shadow: none !important;
}
#rt-top-surround:after {
    	background: none !important;
}
.rt-showcase-pattern{
	background: none !important;
}
#rt-showcase .rt-container .rt-block{
    	margin:0 10px;
    	padding:10px 0;
}
#rt-showcase .rt-container{
	background:#1c1d1e;
	width:1180px;
}
#rt-showcase .rt-container .rt-grid-6{
	width:590px;
}
#rt-drawer {
    background: #CCC;
    border-bottom: 0 !important;
    box-shadow: none !important;
}
#rt-drawer,
#rt-drawer .rt-container,
#rt-drawer .rt-grid-12 {
    margin: 0 auto;
    width: 100%;
}
#rt-feature .module-surround{
	background: #a4a4a3; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E0YTRhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNGU0ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #a4a4a3 0%, #e4e4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#a4a4a3), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #a4a4a3 0%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #a4a4a3 0%,#e4e4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #a4a4a3 0%,#e4e4e4 100%); /* IE10+ */
background: linear-gradient(to right,  #a4a4a3 0%,#e4e4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4a4a3', endColorstr='#e4e4e4',GradientType=1 ); /* IE6-8 */
}
.customlightning-products{
	background: url('../../../content/images/noise.png');
	padding:15px;
}
#rt-showcase {
    background: none !important;
    border-bottom: 0 !important;
    box-shadow: none !important;
    text-shadow: none !important;
}
#rt-utility .rt-block,
#rt-feature .rt-block{
    margin: 0 5px;
    padding: 0 5px;
}
#rt-maintop .rt-block{
    margin: 0 5px 5px;
    padding: 0 5px 5px;
}
#rt-maintop {
   	background: none !important;
    	border-bottom: 0 !important;
    	box-shadow: none !important;
	padding:0;
}
#rt-mainbody{
	margin:0 5px;
	padding:0 5px;
}
#rt-main .rt-block{
	margin:0;
	padding:0;
}
#rt-content-bottom .rt-block{
	margin:5px;
	padding:5px;
}
#rt-bottom .rt-container{
	color:#CCC;
	font-family: 'AvenirLT65Medium';
	font-size:15px;
}
#rt-bottom .rt-block{
	margin:0 5px;
	padding:0 5px;
}
#rt-bottom .custom{
	background:#000;
	padding:70px 40px 30px;
}
#rt-footer .rt-block{
	background:#000;
	margin:0 10px;
	padding:0;
}
#rt-mainbottom .custom{
	background:#000;
	text-align: center;
}
#rt-content-bottom .custom{
	text-align:center;
}
#rt-footer .custom{
	background:#000;
	color:#FFF;
	padding:20px 0;
}
#rt-footer {
    background: none !important;
    border-top: 0 !important;
    box-shadow: none !important;
}
#rt-copyright {
    border-top: 0 !important;
    box-shadow: none !important;
}
#rt-copyright .rt-container{
	
}
#rt-copyright .rt-block{
	background:#000;
	color:#CCC;
	font-family: 'AvenirLT65Medium';
}
#rt-copyright a{
    color:#CCC;
}
.copyLeft{
	margin:0 0 0 10px;
	min-height:80px;
	padding:20px 0 20px 30px;
	text-align:left;
}
.copyRight{
	margin:0 10px 0 0;
	min-height:80px;
	padding:20px 30px 20px 0;
	text-align:right;
}
.customhomeLeatherLife{
	text-align:center;
}
.menu-home #rt-mainbody{
	display:none;
}
.hundred{
	width:100%;
}
.hundredBtm{
	padding:20px 0 0;
	width:100%;
}
.fifty{
	width:50%;
}
div.left{
	float:left;
	text-align:left;
}
div.right{
	float:right;
	text-align:right;
}
.hundred:after, .hundredBtm:after{
	display:block;
	content:"";
	clear:both;
}
.thirty{
	float:left;
	width:30%;
}
.seventy{
	float:left;
	width:70%;
}
.seventy .inner{
	background:#FFF;
	margin:0 0 0 20px;
	padding:20px;
}
.story-trees{
	width: 100%;
	height: 0;
	padding-bottom: 122%;
	background-image: url('../../../content/images/about-trees.jpg');
	background-position: 0 0;
	background-size: 100%;
	display:block;
	position:relative;
	-webkit-transition: all .5s ease-in-out;
    	-moz-transition: all .5s ease-in-out;
    	-o-transition: all .5s ease-in-out;
    	transition: all .5s ease-in-out;
}
.story-garage-holder{
	float:left;
	width:66%;
}
.story-garage{
	width: 100%;
	height: 0;
	padding-bottom: 46%;
	background-image: url('../../../content/images/about-garage.jpg');
	background-position: 0 0;
	background-size: 100%;
	display:block;
	position:relative;
	-webkit-transition: all .5s ease-in-out;
    	-moz-transition: all .5s ease-in-out;
    	-o-transition: all .5s ease-in-out;
    	transition: all .5s ease-in-out;
}
.story-cleaner-holder{
	float:left;
	width:34%;
}
.story-cleaner-holder .inner{
	margin:0 0 0 20px;
}
.story-cleaner{
	width: 100%;
	height: 0;
	padding-bottom: 94%;
	background-image: url('../../../content/images/about-cleaner.jpg');
	background-position: 0 0;
	background-size: 100%;
	display:block;
	position:relative;
	-webkit-transition: all .5s ease-in-out;
    	-moz-transition: all .5s ease-in-out;
    	-o-transition: all .5s ease-in-out;
    	transition: all .5s ease-in-out;
}
.custombtmLogos{
	background:#000;
	margin:0 30px;
}
.footerLogos{
	border-top:1px solid #a0a6b4;
	border-bottom:1px solid #a0a6b4;
	margin:0;
	padding:40px 0;
	text-align:center;
	width:100%;
}
.footerLogos:after{
	clear:both;
	content:"";
	display:block;
}	
.logo{
	display:inline-block;
	height:120px;
	margin:0 14px;
	width:160px;
}
a.footerLink{
	display:block;
    	height:100%;
    	position:absolute;
    	width:100%;
}
.logo div{
	width: 100%;
	height: 0;
	padding-bottom: 75%;
	background-position: 0 0;
	background-size: 100%;
	display:block;
	position:relative;
	-webkit-transition: all .5s ease-in-out;
    	-moz-transition: all .5s ease-in-out;
    	-o-transition: all .5s ease-in-out;
    	transition: all .5s ease-in-out;
}
.logo .one{
	background-image: url('../../../content/images/icon-lightning.png');
}
.logo .two{
	background-image: url('../../../content/images/icon-brite.png');
}
.logo .three{
	background-image: url('../../../content/images/icon-euca.png');
}
.logo .four{
	background-image: url('../../../content/images/icon-leather.png');
}
.logo .five{
	background-image: url('../../../content/images/icon-tuff.png');
}
.logo .six{
	background-image: url('../../../content/images/icon-solvit.png');
}
.logo .seven{
	background-image: url('../../../content/images/icon-genie.png');
}
.logo .eight{
	background-image: url('../../../content/images/icon-barrier.png');
}
.logo .nine{
	background-image: url('../../../content/images/icon-revive.png');
}
.logo .ten{
	background-image: url('../../../content/images/icon-fresh.png');
}
.footerBrands{
	background:#FFF;
	margin:0;
	padding:50px 0;
	text-align:center;
	width:100%;
}
.footerBrands:after{
	clear:both;
	content:"";
	display:block;
}	
.brand{
	display:inline-block;
	height:100px;
	margin:0 2%;
	width:200px;
}
.brand div{
	width: 100%;
	height: 0;
	padding-bottom: 50%;
	background-position: 0 0;
	background-size: 100%;
	position:relative;
	-webkit-transition: all .5s ease-in-out;
    	-moz-transition: all .5s ease-in-out;
    	-o-transition: all .5s ease-in-out;
    	transition: all .5s ease-in-out;
}
.brand .repco{
	background-image: url('../../../content/images/logo-repco.png');
}
.brand .burson{
	background-image: url('../../../content/images/logo-burson.png');
}
.brand .covs{
	background-image: url('../../../content/images/logo-covs.png');
}
.brand .blackwoods{
	background-image: url('../../../content/images/logo-blackwoods.png');
}
.brand .boc{
	background-image: url('../../../content/images/logo-boc.png');
}
.brand .tools{
	background-image: url('../../../content/images/logo-total-tools.png');
}
.brand .supercheap{
	background-image: url('../../../content/images/logo-supercheap.png');
}
.brand .staples{
	background-image: url('../../../content/images/logo-staples.png');
}
.brand .general{
	background-image: url('../../../content/images/logo-general.png');
}
.brand .mitre10{
	background-image: url('../../../content/images/logo-mitre10.png');
}
.brand .crt{
	background-image: url('../../../content/images/logo-crt.png');
}
.brand .autobarn{
	background-image: url('../../../content/images/logo-autobarn.png');
}
.brand .autopro{
	background-image: url('../../../content/images/logo-autopro.png');
}
.brand .iga{
	background-image: url('../../../content/images/logo-iga.png');
}
.brand .biome{
	background-image: url('../../../content/images/logo-biome.png');
}
.brand .foodworks{
	background-image: url('../../../content/images/logo-foodworks.png');
}
.brand .homehardware{
	background-image: url('../../../content/images/logo-home.png');
}
.brand .atom{
	background-image: url('../../../content/images/logo-atom.png');
}
.productBrands{
	background:#FFF;
	margin:0;
	padding:30px 0;
	text-align:center;
	width:100%;
}
.productBrands:after{
	clear:both;
	content:"";
	display:block;
}	
.product{
	display:inline-block;
	height:380px;
	margin:0 2%;
	width:200px;
}
.product div{
	width: 100%;
	height: 0;
	padding-bottom: 190%;
	background-position: 0 0;
	background-size: 100%;
	position:relative;
}
/*
.product .brand-lightning{
	background-image: url('../../../content/images/thumbs/thumb-lightning.jpg');
}
.product .brand-scrubber{
	background-image: url('../../../content/images/thumbs/thumb-scrubber.jpg');
}
.product .brand-fresh{
	background-image: url('../../../content/images/thumbs/thumb-fresh.jpg');
}
.product .brand-orange{
	background-image: url('../../../content/images/thumbs/thumb-orange.jpg');
}
.product .brand-revive{
	background-image: url('../../../content/images/thumbs/thumb-revive.jpg');
}
.product .brand-barrier{
	background-image: url('../../../content/images/thumbs/thumb-barrier.jpg');
}
.product .brand-gienic{
	background-image: url('../../../content/images/thumbs/thumb-gienic.jpg');
}
.product .brand-handgenic{
	background-image: url('../../../content/images/thumbs/thumb-handgenic.jpg');
}
.product .brand-euca-powder{
	background-image: url('../../../content/images/thumbs/thumb-euca-powder.jpg');
}
.product .brand-euca-soaker{
	background-image: url('../../../content/images/thumbs/thumb-euca-soaker.jpg');
}
.product .brand-euca-fabric{
	background-image: url('../../../content/images/thumbs/thumb-euca-fabric.jpg');
}
.product .brand-euca-liquid{
	background-image: url('../../../content/images/thumbs/thumb-euca-liquid.jpg');
}
.product .brand-leather-oil{
	background-image: url('../../../content/images/thumbs/thumb-leather-oil.jpg');
}
.product .brand-leather-cream{
	background-image: url('../../../content/images/thumbs/thumb-leather-cream.jpg');
}
.product .brand-leather-cleaner{
	background-image: url('../../../content/images/thumbs/thumb-leather-cleaner.jpg');
}
.product .brand-dish-powder{
	background-image: url('../../../content/images/thumbs/thumb-dish-powder.jpg');
}
.product .brand-dish-liquid{
	background-image: url('../../../content/images/thumbs/thumb-dish-liquid.jpg');
}
.product .brand-dish-2kg-powder{
	background-image: url('../../../content/images/thumbs/thumb-dish-2kg-powder.jpg');
}
.product .brand-dish-1-5kg-powder{
	background-image: url('../../../content/images/thumbs/thumb-dish-1.5kg-powder.jpg');
}
.product .brand-solvit{
	background-image: url('../../../content/images/thumbs/thumb-solvit.jpg');
}
.product .brand-tuff{
	background-image: url('../../../content/images/thumbs/thumb-tuff.jpg');
}
.product .brand-flash{
	background-image: url('../../../content/images/thumbs/thumb-flash.jpg');
}
.product .brand-parts{
	background-image: url('../../../content/images/thumbs/thumb-w66.jpg');
}
.product .brand-brite{
	background-image: url('../../../content/images/thumbs/thumb-brite.jpg');
}
*/
.msdsBrands{
	background:#FFF;
	margin:0;
	padding:30px 0;
	text-align:center;
	width:100%;
}
.msdsBrands:after{
	clear:both;
	content:"";
	display:block;
}	
.msds{
	display:inline-block;
	height:300px;
	margin:0;
	width:180px;
}
.msds div{
	width: 100%;
	height: 0;
	padding-bottom: 166%;
	background-position: 0 0;
	background-size: 100%;
	position:relative;
}
.leatherBrands{
	background:#FFF;
	margin:0;
	padding:20px 0 50px;
	text-align:center;
	width:100%;
}
.leatherBrands:after{
	clear:both;
	content:"";
	display:block;
}	
.leatherProduct{
	display:inline-block;
	height:500px;
	margin:0 5%;
	width:200px;
}
.leatherProduct div{
	width: 100%;
	height: 0;
	padding-bottom: 250%;
	background-position: 0 0;
	background-size: 100%;
	position:relative;
	-webkit-transition: all .5s ease-in-out;
    	-moz-transition: all .5s ease-in-out;
    	-o-transition: all .5s ease-in-out;
    	transition: all .5s ease-in-out;
}
.leatherProduct .leatherclean{
	background-image: url('../../../content/images/leather-life-big-clean.jpg');
}
.leatherProduct .leathercream{
	background-image: url('../../../content/images/leather-life-big-cream.jpg');
}
.leatherProduct .leatheroil{
	background-image: url('../../../content/images/leather-life-big-oil.jpg');
}
.textCenterBarrierOne{
	font-size:21px;
	line-height:25px;
	padding:20px 160px;
	text-align:justify;
}
.boldTop{
	font-family: 'DIN-Bold';
	font-size:29px;
	line-height:34px;
}
.textCenterBarrierTwo{
	font-family: 'DIN-Regular';
	font-size:21px;
	padding:20px 160px 50px;
}
.textCenterBarrierTwo .left{
	float:left;
	width:55%;
}
.textCenterBarrierTwo .right{
	float:left;
	padding-left:5%;
	text-align:center;
	width:40%;
}
.textCenterBarrierTwo .left ul{
	padding-left:40px;
}
.textCenterBarrierTwo .left ul li{
	line-height:24px;
	padding:0 0 24px;
}
.textCenterBarrierTwo:after{
	display:block;
	content:"";
	clear:both;
}
.hangienic-top{
  background:#E9E9EC;
  text-align:center;
  width:100%;
}
.hangienic-top h2{
  color:#0055C8;
  font-family: 'AvenirBlack';
  font-size:36px;
  letter-spacing:5px;
  line-height:46px;
  margin:0;
  padding:60px 0;
}
.handgienic-mid{
  background:#0055C8;
  padding:60px 100px;
  text-align:center;
}
.handgienic-mid p{
  color:#FFF;
  font-size:25px;
  line-height:35px;
}
ul.blue-cross{
  	list-style-type:none;
	padding:60px 140px 120px;  
}
ul.blue-cross li{
 	background: url('../../../content/images/blue-cross.png') 0 0 no-repeat;
  	color:#0055C8;
  	font-size:25px;
  	line-height:35px;
  	padding:0 0 24px 64px;
}
#xmap{
	background:#FFF;
	padding:20px;
}
.modal {
	left:0;
	position:relative;
}
#container_oc {
	background:#FFF;
}
#content_oc {
    margin-bottom: 0;
}
.box_oc {
    margin-bottom: 0;
}
.box_oc .box-content {
    border-bottom: 0;
    border-left: 0;
    border-radius: 0;
    border-right: 0;
}
.box_oc .box-content .box-content{
	padding:0;
}
.box-product {
    margin: 0 ;
    width: auto;
}
.box-product > div {
    float: left;
    margin: 0 10px 10px;
}
.box-product .image img {
    border: 0;
    padding: 0;
}
.prodDeets .name{
	color:#707070;
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
}
.prodDeets .name a{
	color:#707070;
	font-weight:normal;
	margin-bottom:0;
}
.product-info .image {
    border:0;
    padding:0;
    width:100%;
}
.product-info .image-additional {
	width:100%;
}
.product-info .image-additional img {
     border:0;
}
.productDescript{
	border-bottom: 1px solid #e7e7e7;
	margin:10px 0;
	padding:10px 5px;
}
.short_description{
	color: #a8a7a7;
	font-size:12px;
	line-height:12px;
}	
.extra{
	color:#a8a7a7;
	font-size:10px;
	line-height:10px;
	padding-top:4px;
}
.prodDeets{
	min-height:90px;
}
.checkout-content .left {
	padding:10px;
}
.checkout-content .right {
	padding:10px;
	text-align:left;	
}
.ff_elem {
    height: auto;
    padding: 3px 10px;
    line-height:inherit;
    font-size:14px;
}
#bfPage1 div{
	text-align:center;
}	
#ff_elem40{
	width:50%;
}
.form-actions {
	border:0;
	background:none;
}
@media (min-width: 2100px) {
.homeLogo img{
	width:150px;
}
#rt-shoptop .links a {
    color: #999;
    display: block;
    float: left;
    padding: 0 0 0 18px;
    text-decoration: none;
}
.box-product > div {
    width: 270px;
}
}
/* Large desktop */
@media (min-width: 1200px) and (max-width: 2100px) {
.homeLogo img{
	width:150px;
}
#rt-shoptop .links a {
    color: #999;
    display: block;
    float: left;
    padding: 0 0 0 18px;
    text-decoration: none;
}
.seventy .inner{
	height:392px;
}
.box-product > div {
    width: 270px;
}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.row-fluid [class*="span"] {
    margin-left: 2%;
}
#rt-showcase .rt-container{
	width:950px;
}
#rt-showcase .rt-container .rt-grid-6{
	width:470px;
}
.homeLogo img{
	width:150px;
}
#rt-shoptop .links a {
    color: #999;
    display: block;
    float: left;
    padding: 0 0 0 18px;
    text-decoration: none;
}
.thirty{
	float:left;
	width:40%;
}
.seventy{
	float:left;
	width:60%;
}
.seventy .inner{
	height:418px;
}
.story-cleaner{
	padding-bottom: 95%;
}
.menu-leather-life h1{
	font-size:60px;
        line-height:60px;
	text-transform:none;
}
.garamond{
        padding:20px 60px;	
}
.leatherText{
	padding: 20px 100px 60px;
}
.textCenterBarrierOne{
	padding:20px 130px;
}
.textCenterBarrierTwo{
	padding:20px 130px 50px;
}
.box-product > div,
.box-product .image img {
    width: 286px;
}
}
/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.row-fluid [class*="span"] {
    margin-left: 2%;
}
#rt-showcase .rt-container{
	width:758px;
}
#rt-showcase .rt-container .rt-grid-6{
	width:369px;
}
.homeLogo img{
	width:150px;
}
/*
.shopNav{
    	padding:5px 5px 17px;
}
*/
#rt-shoptop .links a {
    color: #999;
    display: block;
    float: left;
    padding: 0 0 0 8px;
    text-decoration: none;
}
.thirty{
	display:none;
}
.seventy{
	width:100%;
}
.seventy .inner{
	margin:0;
}
.story-cleaner{
	padding-bottom: 96%;
}
.menu-leather-life h1{
	font-size:60px;
        line-height:60px;
	text-transform:none;
}
.garamond{
        padding:20px 60px;	
}
.leatherText{
	padding: 20px 80px 60px;
}
.textCenterBarrierOne{
	padding:20px 90px;
}
.textCenterBarrierTwo{
	padding:20px 90px 50px;
}
.textCenterBarrierTwo .left{
	width:100%;
}
.textCenterBarrierTwo .right{
	padding-left:0px;
	width:100%;
}
ul.blue-cross{
	padding:20px;  
}
.box-product > div,
.box-product .image img {
    width: 222px;
}
.prodDeets{
	min-height:90px;
}
}
/* Landscape phone to portrait tablet */
@media only screen and (min-width: 481px) and (max-width: 767px) {
.rt-container {
    	width: 100%;
}
#rt-showcase .rt-container{
	width: 100%;
}
#rt-showcase .rt-container .rt-grid-6{
	width: 100%;
}
.homeLogo img{
	width:150px;
}
div.crumb {
    margin:0 10px;
}
.shopNav{
    margin:0 10px;
}
#rt-shoptop .links a {
    color: #999;
    display: block;
    font-size: 14px;
    line-height: 24px;
    padding: 0 0 0 8px;
    text-align: right;
    text-decoration: none;
}
.links a + a {
    border-left: 0;
    margin-left: 0;
}
.thirty, .seventy{
	width:100%;
}
.seventy .inner{
	margin:20px 0 0;
}
.story-cleaner{
	padding-bottom: 102%;
}
.fifty{
	width:100%;
}
.right{
    float: left;
    text-align: left;
}
.menu-leather-life h1{
	font-size:40px;
        line-height:40px;
	text-transform:none;
}
.garamond{
        padding:20px 40px;	
}
.leatherText{
	padding: 20px 20px 60px;
}
.textCenterBarrierOne{
	padding:20px 30px;
}
.textCenterBarrierTwo{
	padding:20px 30px 50px;
}
.textCenterBarrierTwo .left{
	width:100%;
}
.textCenterBarrierTwo .right{
	padding-left:0px;
	width:100%;
}
.handgienic-mid {
    padding: 60px 20px;
}
.handgienic-mid p {
    font-size: 22px;
    line-height: 26px;
}
ul.blue-cross{
  	list-style-type:square;
	padding:20px 30px 20px;  
}
ul.blue-cross li{
 	background: none;
  	color:#0055C8;
  	font-size:18px;
  	line-height:20px;
  	padding:0 0 12px 12px;
}
.box-product > div,
.box-product .image img {
    width: 270px;
}
.fundraising p {
    padding: 0;
}
.row-fluid .offset1:first-child, .row-fluid .offset2:first-child{
	margin-left:0;
}
}
/* Landscape phones and down */
@media only screen and (max-width: 480px) {
.rt-container {
    width: 100%;
}
#rt-showcase .rt-container{
	width: 100%;
}
#rt-showcase .rt-container .rt-grid-6{
	width: 100%;
}
div.crumb{
    margin:0 10px;
}
.shopNav{
    margin:0 10px;
}
#rt-shoptop .links a {
    color: #999;
    display: block;
    font-size: 14px;
    line-height: 24px;
    padding: 0 0 0 8px;
    text-align: right;
    text-decoration: none;
}
.links a + a {
    border-left: 0;
    margin-left: 0;
}
.thirty, .seventy{
	width:100%;
}
.seventy .inner{
	margin:20px 0 0;
}
.story-garage-holder,
.story-cleaner-holder{
	width:100%;
}
.story-cleaner-holder .inner {
    margin:20px 0 0 0;
}
.fifty{
	width:100%;
}
.right {
    float: left;
    text-align: left;
}
.menu-leather-life h1{
	font-size:30px;
        line-height:30px;
	text-transform:none;
}
.garamond{
        padding:20px 10px;	
}
.leatherText{
	padding: 20px 20px 60px;
}
.textCenterBarrierOne{
	padding:20px 30px;
}
.textCenterBarrierTwo{
	padding:20px 30px 50px;
}
.textCenterBarrierTwo .left{
	width:100%;
}
.textCenterBarrierTwo .right{
	padding-left:0px;
	width:100%;
}
.handgienic-mid {
    padding: 60px 20px;
}
.handgienic-mid p {
    font-size: 16px;
    line-height: 20px;
}
ul.blue-cross{
  	list-style-type:square;
	padding:20px 30px 20px;  
}
ul.blue-cross li{
 	background: none;
  	color:#0055C8;
  	font-size:16px;
  	line-height:20px;
  	padding:0 0 12px 12px;
}
.box-product > div {
	margin: 0 0 10px;
    	width: 100%;
}
.box-product .image img{
	width: 100%;
}
.fundraising p {
    padding: 0;
}
.row-fluid .offset1:first-child, .row-fluid .offset2:first-child, .row-fluid .offset3:first-child{
	margin-left:0;
}

}